---
references:
- id: FoerdeRole2011
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Foerde
      given: Karin
    - family: Shohamy
      given: Daphna
  citation-key: FoerdeRole2011
  container-title: Neurobiology of learning and memory
  container-title-short: Neurobiol Learn Mem
  DOI: 10.1016/j.nlm.2011.08.006
  ISSN: 1074-7427
  issue: '4'
  issued:
    - year: 2011
      month: 11
  page: 624-636
  PMCID: PMC3772079
  PMID: '21945835'
  title: >-
    The role of the basal ganglia in learning and memory: Insight from
    Parkinson's disease
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3772079/
  volume: '96'

- id: JaeggiImproving2008
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Jaeggi
      given: S. M.
    - family: Buschkuehl
      given: M.
    - family: Jonides
      given: J.
    - family: Perrig
      given: W. J.
  citation-key: JaeggiImproving2008
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.0801268105
  ISSN: 0027-8424, 1091-6490
  issue: '19'
  issued:
    - year: 2008
      month: 5
      day: 13
  language: en
  page: 6829-6833
  title: Improving fluid intelligence with training on working memory
  type: article-journal
  volume: '105'

- id: LembkeDopamine2021
  author:
    - family: Lembke
      given: Dr Anna
  citation-key: LembkeDopamine2021
  edition: 1st edition
  event-place: New York
  ISBN: 978-1-5247-4672-8
  issued:
    - year: 2021
      month: 10
      day: 15
  language: English
  number-of-pages: '304'
  publisher: Dutton
  publisher-place: New York
  title: 'Dopamine Nation: Finding Balance in the Age of Indulgence'
  type: book

- id: LeunerSexual2010
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Leuner
      given: Benedetta
    - family: Glasper
      given: Erica R.
    - family: Gould
      given: Elizabeth
  citation-key: LeunerSexual2010
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0011597
  ISSN: 1932-6203
  issue: '7'
  issued:
    - year: 2010
      month: 7
      day: 14
  language: en
  page: e11597
  title: >-
    Sexual Experience Promotes Adult Neurogenesis in the Hippocampus Despite an
    Initial Elevation in Stress Hormones
  type: article-journal
  URL: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0011597
  volume: '5'

- id: OwessonWhiteDynamic2008
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Owesson-White
      given: Catarina A.
    - family: Cheer
      given: Joseph F.
    - family: Beyene
      given: Manna
    - family: Carelli
      given: Regina M.
    - family: Wightman
      given: R. Mark
  citation-key: OwessonWhiteDynamic2008
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0803896105
  ISSN: 0027-8424, 1091-6490
  issue: '33'
  issued:
    - year: 2008
      month: 8
      day: 19
  language: en
  page: 11957-11962
  PMID: '18689678'
  title: >-
    Dynamic changes in accumbens dopamine correlate with learning during
    intracranial self-stimulation
  type: article-journal
  volume: '105'

- id: PostGame2014
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Post
      given: Rachael
  citation-key: PostGame2014
  container-title: The Guardian
  ISSN: 0261-3077
  issued:
    - year: 2014
      month: 6
      day: 11
  language: en-GB
  section: Guardian Sustainable Business
  title: 'Game on: could gamification help business change behaviour?'
  type: article-newspaper
  URL: >-
    https://www.theguardian.com/sustainable-business/game-on-gamification-business-change-behavior

- id: PuigRole2012
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Puig
      given: "M.\_Victoria"
    - family: Miller
      given: "Earl\_K."
  citation-key: PuigRole2012
  container-title: Neuron
  container-title-short: Neuron
  DOI: 10.1016/j.neuron.2012.04.018
  ISSN: '08966273'
  issue: '5'
  issued:
    - year: 2012
      month: 6
  language: en
  page: 874-886
  title: >-
    The Role of Prefrontal Dopamine D1 Receptors in the Neural Mechanisms of
    Associative Learning
  type: article-journal
  volume: '74'

- id: RoozenbeekFake2019
  accessed:
    - year: 2019
      month: 11
      day: 11
  author:
    - family: Roozenbeek
      given: Jon
    - family: Linden
      given: Sander
      dropping-particle: van der
  citation-key: RoozenbeekFake2019
  container-title: Palgrave Communications
  container-title-short: Palgrave Commun
  DOI: 10.1057/s41599-019-0279-9
  ISSN: 2055-1045
  issue: '1'
  issued:
    - year: 2019
      month: 6
      day: 25
  language: en
  page: 1-10
  title: >-
    Fake news game confers psychological resistance against online
    misinformation
  type: article-journal
  volume: '5'

- id: RoseReview1983
  author:
    - family: Rose
      given: S. R.
    - family: Orlowski
      given: J.
  citation-key: RoseReview1983
  container-title: 'Journal of developmental and behavioral pediatrics: JDBP'
  container-title-short: J Dev Behav Pediatr
  ISSN: 0196-206X
  issue: '2'
  issued:
    - year: 1983
      month: 6
  language: eng
  page: 131-135
  PMID: '6348097'
  title: Review of research on endorphins and learning
  type: article-journal
  volume: '4'

- id: SalamoneMysterious2012
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Salamone
      given: "John\_D."
    - family: Correa
      given: Mercè
  citation-key: SalamoneMysterious2012
  container-title: Neuron
  container-title-short: Neuron
  DOI: 10.1016/j.neuron.2012.10.021
  ISSN: '08966273'
  issue: '3'
  issued:
    - year: 2012
      month: 11
  language: en
  page: 470-485
  title: The Mysterious Motivational Functions of Mesolimbic Dopamine
  type: article-journal
  volume: '76'

- id: SimonovitsSeeing2017
  accessed:
    - year: 2017
      month: 11
      day: 9
  author:
    - family: Simonovits
      given: Gábor
    - family: Kézdi
      given: Gábor
    - family: Kardos
      given: Péter
  citation-key: SimonovitsSeeing2017
  container-title: American Political Science Review
  DOI: 10.1017/S0003055417000478
  ISSN: 0003-0554, 1537-5943
  issued:
    - year: 2017
      month: 11
  page: 1-8
  title: >-
    Seeing the World Through the Other's Eye: An Online Intervention Reducing
    Ethnic Prejudice
  type: article-journal

- id: StutzerStress2008
  accessed:
    - year: 2013
      month: 12
      day: 11
  author:
    - family: Stutzer
      given: Alois
    - family: Frey
      given: Bruno S.
  citation-key: StutzerStress2008
  container-title: Scandinavian Journal of Economics
  issue: '2'
  issued:
    - year: 2008
  page: 339-366
  title: 'Stress That Doesn''t Pay: The Commuting Paradox'
  type: article-journal
  URL: http://ideas.repec.org/p/zur/iewwpx/151.html
  volume: '110'

- id: TakahashiIntracranial2009
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Takahashi
      given: T.
    - family: Zhu
      given: Y.
    - family: Hata
      given: T.
    - family: Shimizu-Okabe
      given: C.
    - family: Suzuki
      given: K.
    - family: Nakahara
      given: D.
  citation-key: TakahashiIntracranial2009
  container-title: Neuroscience
  container-title-short: Neuroscience
  DOI: 10.1016/j.neuroscience.2008.10.048
  ISSN: 0306-4522
  issue: '2'
  issued:
    - year: 2009
      month: 1
      day: 23
  language: en
  page: 402-411
  title: >-
    Intracranial self-stimulation enhances neurogenesis in hippocampus of adult
    mice and rats
  type: article-journal
  volume: '158'
...
